Subject: Implementors of RFC 1740 -- MacMIME

From: [email-masked]
Date: Thu, 17 Jun 1999 02:33:45 +0200

If you have implemented, or used an implementation of, RFC 1740, 
please let me know. I will try to move this RFC to DRAFT standard 
from Proposed, and need an interoperability report.

1740 MIME Encapsulation of Macintosh Files - MacMIME. P. Faltstrom, D.
      Crocker, E. Fair. December 1994. (Format: TXT=31297 bytes) (Status:
      PROPOSED STANDARD)

    Thanks, Patrik

------------------------------------------------------------------
Area Director, Applications Area               Email: [email-masked]
IETF                                             URL: http://paf.se
                                           PGP Key ID: 0xBD236602

    In theory there is no difference between theory and practice,
    but in practice, there is.